#### Nadat de regelaar correct is aangesloten op WiFi of E-Net, kan het toestel niet worden herkend wanneer u App gebruikt om een energiecentrale te creëren.

1. Kijk na of de WiFi of E-net indicator normaal is. 

2. Kijk de settingen van de thuis router na om te bevestigen of “de IP address allocatie (DHCP)” functie is geselecteerd. Indien de functie niet is geselecteerd, kan WiFi of E-net niet verbonden worden en zal de functie geselecteerd worden. 

#### App keert terug naar andere interfacen en de interface geeft weer Geen netwerk beschikbaar nadat de WLAN configuratie vervolledigd is in App   

Na de WLAN configuratie, voor normaal gebruik van de monitoring functie van de App, dient u de App lost e koppelen van het WLAN signaal van de regelaar en de telefoon te verbinden met het netwerk van de thuis router of het data netwerk. 

#### E-Net indicator status omschrijving

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_5491b411cf22767d01a36543a518bab8_r.png)
<escape> <table>       <thead>         <tr>         <th>Indicator definitie</th>         <th>Status omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blauw):<br> Schakel de indicator aan om de bedienings status van de module aan te geven </td>          <td> Normaal aan: De module werkt normaal <br> Uit: De module werk niet normaal </td>       </tr>       <tr>         <td>COM (groen): <br> Communicatie indicator geeft de status van verbinding met de router weer</td>         <td>Normaal aan: Verbinding met de thuis router geslaagd <br>Knipperen: Probeer verbinding te maken met de thuis router <br> Uit: Configuratie en verbinding met de thuis router is niet geslaagd </td>       </tr>       <tr>         <td>RUN (blauw):<br> Netwerk indicator geeft de verbinding status of upgrade van de server weer</td>         <td>Normaal aan: Verbinding met de data server is geslaagd <br> Knipperen: Snel knipperen geeft weer dat de server wordt geüpdate, en traag knipperen geeft aan dat de communicatie met de regelaar is onderbroken <br> Uit: Verinding met de data server is niet geslaagd</td>       </tr>       <tr>         <td>NET (geel):<br> Netwerk indicator geeft de verbinding status of upgrade van de server weer</td>         <td>Normaal aan: Verbinding met de data server is geslaagd<br>Knipperen: Het subset is geupdate <br> Uit: Verinding met de data server is niet geslaagd </td>       </tr>       <tr>         <td colspan="2">Na het vervolledigen van de configuratie van de thuis router en 10 minuten te wachten, kunnen de E-net van de regelaar successvol verbinding maken met de data server, en de Net indicator zal altijd aan zijn</td>       </tr>     </tbody> </table> </escape>   


#### WLAN indicator status omschrijving 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_5edbcd3135d6c1512f1589dc24e36102_r.png)

<escape> <table>     <thead>         <tr>         <th> Indicator definitie </th>         <th>status omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blauw):<br> Schakel de indicator aan om de bedienings status van de module aan te geven </td>          <td>Normaal aan: De module werkt normaal <br> Uit: De module werk niet normaal</td>       </tr>       <tr>         <td>COM (groen):<br> Communicatie indicator geeft de status van verbinding met de router weer </td>         <td> Normaal aan: Verbinding met de thuis router geslaagd<br> Knipperen: Probeer verbinding te maken met de thuis router <br> Uit: Configuratie en verbinding met de thuis router is niet geslaagd </td>       </tr>       <tr>         <td>NET (geel):<br> Netwerk indicator geeft de verbinding status of upgrade van de server weer</td>         <td> Normaal aan: Verbinding met de data server is geslaagd<br>Knipperen: Snel knipperen geeft weer dat de server wordt geüpdate, en traag knipperen geeft aan dat de communicatie met de regelaar is onderbroken <br> Uit: Verinding met de data server is niet geslaagd </td>       </tr>       <tr>         <td colspan="2">Na het vervolledigen van de configuratei van de thuis router en 10 minuten te wachten, zal de WLAN van de regelaar succesvol verbinding maken met de data server, en de NET indicator zal altijd aan zijn</td>       </tr>     </tbody> </table></escape>   

#### Oog indicator status omschrijving (Eye V25, Eye V4, EyeS2, EyeM2)  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_6614466f6befe63377d253533b62b9b6_r.png)

<escape> <table>     <thead>         <tr>         <th>LED-type</th>         <th>Omschrijving</th>          <th>LED status</th>         <th>Status omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2"> Module loop lichten<br>(RUN)</td>          <td rowspan="2">Geeft weer of de hardware en software van de module zelf juist werken</td>          <td> Knippert een maal per seconden </td>          <td> De huidige module werkt normaal</td>       </tr>       <tr>         <td> Knippert onregelmatig, normaal aan en uit </td>         <td>De huidige module werkt niet normaal</td>       </tr>       <tr>          <td rowspan="2">Communication indicator van regelaar<br>(COM)</td>          <td rowspan="2">Geeft weer of de communicatie tussen de module en de regelaar normaal is</td>          <td>Knippert een maal per seconden</td>          <td>De communciatie met de regelaar is normaal</td>       </tr>       <tr>         <td>Knippert onregelmatig, normaal aan en uit</td>         <td>De communicatie met de regelaar is niet normaal</td>       </tr>       <tr>          <td rowspan="2">Netwerk regelaar<br>(NET)</td>          <td rowspan="2">Geeft de verbinding met het toestel en de back-end server weer</td>          <td>Normaal aan</td>          <td>Verbinding met de back-end server is geslaagd</td>       </tr>       <tr>         <td> Uit</td>         <td>De verbinding met de back-end server is niet normaal</td>       </tr>     </tbody> </table> </escape> 

#### Oog indicator status omschrijving (Eye V22, Eye V24)  

<escape> 
<table>     
<thead>         
<tr>         
<th>LED-type</th>         
<th>Omschrijving</th>          
<th>LED status</th>         
<th>Status omschrijving</th>         
</tr>     
</thead>     
<tbody>
<tr>          
<td rowspan="2">Stroom indicator</td>          
<td rowspan="2">Geeft weer of het toestel normaal energie krijgt</td> 
<td>Normaal aan</td> 
<td>De stroomtoevoer van het huidige toestel is normaal</td>               
</tr>       
<tr> 
<td>Uit</td>         
<td>Het hudige toestel heeft energie </td>       
</tr>       
<tr>          
<td rowspan="3">Communicatie indicator</td>          
<td rowspan="3">Geef de communicatie van het toestel RS485 serie poort</td>
<td>Snel knipperen (eenmaar per 0,5s, met continue knipperen voor vijf keer) </td>          
<td> De communciatie met de regelaar is normaal </td>       
</tr>       
<tr>         
<td>TRAAG knipperen (eenmaal per 2 s, met continue kniperen voor vijf keer) </td>
<td> De communciatie met de electrische meter is normaal</td>       
</tr>       
<tr>         
<td>Uit</td>         
<td>Geen data interactie</td>       
</tr>       
<tr>          
<td rowspan="3">Netwerk indicator</td>          
<td rowspan="3">Geeft de verbinding met het toestel weer</td>          
<td>Knipperen</td>          
<td>Network verbonden</td>       
</tr>       
<tr>         
<td> Normaal aan </td>         
<td>Data upload is geslaagd</td>       
</tr>       
<tr>         
<td>Uit</td>         
<td>Geen data interactie</td>       
</tr>     
</tbody> 
</table>
</escape>

#### Logger1000-status van de LED-indicatoren 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_88e698a02f420b33e01540385f60697b_r.png)


<escape> <table>     <thead>         <tr>         <th>indicator (print)</th>         <th>LED-kleur</th>         <th>LED status</th>         <th>Omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Bedrijfsindicator<br> （AAN）</td>          <td rowspan="4">Rood/groen</td>         <td>Uit</td>         <td>Geen externe voedingsbron aangesloten</td>       </tr>       <tr>         <td>Langzaam knipperen (groen)</td>         <td>Normaal bedrijf</td>       </tr>       <tr>         <td>Langzaam knipperen (rood)</td>         <td>Apparaat-alarm</td>       </tr>       <tr>         <td>Continu aan (rood)</td>         <td>Logger1000-bedrijfsstoring</td>       </tr>       <tr>          <td rowspan="3">4G-indicator*<br> （4G）</td>          <td rowspan="3">Blauw</td>         <td>Uit</td>         <td>Geen datacommunicatie</td>       </tr>       <tr>         <td>Continu aan</td>         <td>4G succesvol verbonden</td>       </tr>       <tr>         <td>Langzaam knipperen</td>         <td>Datacommunicatie bezig</td>       </tr>    <tr>          <td rowspan="3">WLAN-indicator <br> （WLAN）</td>          <td rowspan="3">Blauw</td>         <td>Uit</td>         <td>Geen datacommunicatie</td>       </tr>       <tr>         <td>Continu aan</td>         <td>WiFi succesvol verbonden</td>       </tr>       <tr>         <td>Langzaam knipperen</td>         <td>Datacommunicatie bezig</td>       </tr> </tbody> </table> </escape>  

Opmerking: * Alleen de Logger1000A is uitgerust met de 4G-indicator.

#### EyeM4-status van de LED-indicatoren 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_23bea4c06aa1b84243a8779c68552acb_r.png)

<escape> <table>     <thead>         <tr>         <th>LED-type</th>         <th>Omschrijving</th>         <th>LED status</th>         <th>Status omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">In bedrijf<br> （AAN）</td>          <td rowspan="3">Geeft aan of de hardware en software van de module zelf normaal werken</td>         <td>Knipperen (groen)</td>         <td>Normaal bedrijf</td>       </tr>       <tr>         <td>Knipperen (rood)</td>         <td>Omvormerstoring</td>         </tr>       <tr>         <td>Uit</td>         <td>Uitschakeling module</td></tr>       <tr>          <td rowspan="3">4G-communicatie-indicator<br> （4G）</td>          <td rowspan="3">Geeft de status aan van de communicatie tussen de module en het basisstation</td>         <td>Aan</td>         <td>Verbonden met het basisstation</td>       </tr>       <tr>         <td>Uit</td>         <td>Niet verbonden met het basisstation</td>       </tr>       <tr>         <td>Knipperen</td>         <td>Gegevensuitwisseling bezig</td>       </tr>    <tr>          <td rowspan="3">WiFi-communicatie-indicator<br> （WLAN）</td>          <td rowspan="3">Geeft de status van communicatie aan tussen de module en de router</td>         <td>Aan</td>         <td>Verbonden met de router</td>       </tr>       <tr>         <td>Uit</td>         <td>Niet verbonden met de router</td>       </tr>       <tr>         <td>Knipperen</td>         <td>Gegevensuitwisseling bezig</td>       </tr> </tbody> </table> </escape>

#### WiNet-S Status van de LED-indicatoren  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklfcpbb1kr/images/m_905198634e7a243668b67a5279ea13b3_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator</th>         <th>Status</th>         <th>Omschrijving</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Aan</td>          <td>Uit</td>         <td>Niet verbonden met externe voedingsbron</td>       </tr>       <tr>         <td>Knippert groen</td>         <td>Normaal bedrijf</td>         </tr>       <tr>         <td>Continu rood</td>         <td>Modulestoring</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Uit</td>         <td>Geen gegevensuitwisseling</td>       </tr>       <tr>         <td>Aan</td>         <td>WiFi succesvol verbonden</td>       </tr>       <tr>         <td>Knippert langzaam</td>         <td>In gegevensuitwisseling</td>       </tr>       <tr>         <td>Knippert snel</td>         <td>In smartConfig-modus (standaardmodus fabriek)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Uit</td>         <td>Geen gegevensuitwisseling</td>       </tr>       <tr>         <td>Continu groen</td>         <td>Ethernet succesvol verbonden</td>       </tr>       <tr>         <td>Continu groen, knipperend rood</td>         <td>In gegevensuitwisseling</td>       </tr> </tbody> </table> </escape>