#### Hoe rechtstreeks de regelaar verbinden om data te bezichtigen  

Open iSolarCloud APP, klik “login regelaar” aan de odnerkant van de login pagina, kies de te gebruiken WLAN of Bluetooth om in te loggen in de regelaar volgens de huidige communicatie modus van de regelaar. Volg de aanvragen van de APP en log in op de regelaar om de data te bezichten.

#### Stroomnet overspanning(Fout code:2,3,14,15)

Oorzaken fouten:

De spanning van het elektriciteitsnet is hoger dan de ingestelde spanningsbeveiligingswaarde of 

 de hoogspanningsduur overschrijdt de hoge spanning door de instelling

Voorstellen aan het verwerken:

Nadat het elektriciteitsnet weer normaal is, zal de machine opnieuw worden aangesloten. Suggesties voor het verwerken: 

1.Controleer of de spanning op het punt van interconnectie te hoog is. Als het te hoog is, neem dan contact op met de energiemaatschappij; 

2.Controleer de beschermingsparameterinstelling van de machine. Na het verkrijgen van toestemming van de plaatselijke energiebedrijf, wijzigt u de beveiligingswaarde voor overspanning; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Stroomnet onder stroom(Fout code:4,5)

Oorzaken fouten:

De spanning van het elektriciteitsnet is lager dan de ingestelde spanningsbeveiligingswaarde

Voorstellen aan het verwerken:

Nadat het elektriciteitsnet weer normaal is, zal de machine opnieuw worden aangesloten. Suggesties voor het verwerken: 

1.Controleer of de spanning op het punt van interconnectie te laag is. Als het te laag is, neem dan contact op met de energiemaatschappij; 

2.Controleer de beschermingsparameterinstellingen van de machine. Na het verkrijgen van toestemming van de plaatselijke energiebedrijf, wijzigt u de waarde van de onderspanningsbeveiliging; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Stroomnet over frequentie(Fout code:8)

Oorzaken fouten:

Elektriciteitsnet frequentie is hoger dan de ingestelde spanningsbeveiligingswaarde

Voorstellen aan het verwerken:

Nadat het elektriciteitsnet weer normaal is, zal de machine opnieuw worden aangesloten. Suggesties voor het verwerken: 

1.Controleer of de frequentie van het interconnectiepunt te hoog is. Als het te hoog is, neem dan contact op met de energiemaatschappij; 

2.Controleer de beschermingsparameterinstelling van de machine. Na het verkrijgen van toestemming van de plaatselijke energiebedrijf, wijzigt u de beveiligingswaarde voor overspanning; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is

#### Stroomnet onder frequentie(Fout code:9)

Oorzaken fouten:

Elektriciteitsnet frequentie is lager dan de ingestelde spanningsbeveiligingswaarde

Voorstellen aan het verwerken:

Nadat het elektriciteitsnet weer normaal is, zal de machine opnieuw worden aangesloten. Suggesties voor het verwerken: 

1.Controleer of de frequentie van het interconnectiepunt te hoog is. Als het te hoog is, neem dan contact op met de energiemaatschappij; 

2.Controleer de beschermingsparameterinstelling van de machine. Na het verkrijgen van toestemming van de plaatselijke energiebedrijf, wijzigt u de beveiligingswaarde voor overspanning; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is

#### Eiland(Fout code:10)

Oorzaken fouten:

1.Het elektriciteitsnet wordt niet gevoed; 

2.De AC-lijn of AC-schakelaar is losgekoppeld.

Voorstellen aan het verwerken:

1.Controleer of de AC-spanning normaal is; 

2 Controleer of de AC-bedrading normaal is; 

3.Controleer of de AC-schakelaar dicht is; 

4.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Gelekte stroom overschrijdt de limiet(Fout code:12)

Oorzaken fouten:

Lekstroom overschrijdt de standaard vereiste waarde tijdens de werking van dc-naar-AC-omzetter.

Voorstellen aan het verwerken:

1.Controleer als het in regenachtig en vochtig weer is, als het is, is er geen handmatige interventie vereist; 

2.Als het vaak voorkomt, controleer dan of de isolatieweerstand van het paneel op de grond te laag is; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Abnormaal stroomnet(Fout code:13)

Oorzaken fouten:

In Italië, wanneer het elektriciteitsnet niet is aangesloten, overschrijdt de netspanning of -frequentie de standaardvereisten.

Voorstellen aan het verwerken:

Wacht tot het elektriciteitsnet weer normaal is. 

Als de spanning of frequentie op het openbare stroomnet hoger is dan de standaard toegestane waarde, dan kunt u zoeken naar de oplossing bij het plaatselijke energiebedrijf.

#### Stroomnet met een onbalans in spanning(Fout code:17)

Oorzaken fouten:

De DC-naar-AC-omzetter detecteert de spanningsonbalans tussen de fasen van het elektriciteitsnet

Voorstellen aan het verwerken:

1.Om de werkelijke netspanning te meten. Als het spanningsverschil van het elektriciteitsnet te groot is, neem dan contact op met het energiebedrijf;

2.Als het faseverschil te groot is, wijzig dan de onbalansparameter van de netspanning van gelijkstroom-naar-wisselstroomomzetter binnen het toegestane bereik van het energiebedrijf; 

3.Neem contact op met de klantendienst van Sungrow Power nadat u de bovenstaande redenen hebt uitgesloten en de fout regelmatig optreedt.

#### PV omgekeerde storing(Fout code:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Oorzaken fouten:

Omgekeerde verbinding tussen de positieve en negatieve uiteinden van de verbonden snoer

Voorstellen aan het verwerken:

1.controleer of het corresponderende paar positieve en negatieve polen op de gelijkstroom-naar-wisselstroomomzetter omgekeerd zijn. Zo ja, wacht dan tot de avond wanneer de straling van de zon afneemt en de PV-stringstroom lager wordt dan 0,5A, ontkoppel de DC-schakelaar, pas de polariteit van de overeenkomstige reeks aan;

2.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### PV omgekeerd alarm(Fout code:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Oorzaken fouten:

De positieve en negatieve polen van PV zijn omgekeerd.

Voorstellen aan het verwerken:

Controleer de polariteit van de PV-ingangszijde. Als het omgekeerd is, sluit u het opnieuw aan. 

 De bovenstaande voorwaarden zijn normaal, maar de storing houdt aan. Neem contact op met de klantendienst van Sungrow Power.

#### PV abnormaal alarm(Fout code:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Oorzaken fouten:

Kortsluiting, open stroombaan, lage stroom

Voorstellen aan het verwerken:

Controleer de spannings- en stroomafwijkingen van de DC-naar-AC-omzetter om de oorzaak van het alarm te bepalen: 

1.Controleer of de snoer beschadigd of beschut is;

2.Controleer of de bedrading van het paneel loszit;

3.Controleer of de DC-zekering is beschadigd; 

4.De bovenstaande situatie is normaal, maar de storing blijft bestaan. Neem contact op met de klantendienst van Sungrow Power.

#### Te hoge omgevingstemperatuur(Fout code:37)

Oorzaken fouten:

De temperatuur in het chassis is te hoog; 

 de temperatuur in de werkomgeving is te hoog.

Voorstellen aan het verwerken:

1.Controleer of de omgevingstemperatuur van de DC-naar-AC-omzetter te hoog is;

2.Controleer of de machine zich op een plaats met goede ventilatie bevindt. Zo niet, verbeter dan de ventilatie; 

3.Controleer of het apparaat in direct zonlicht staat en bescherm het zonodig als dit het geval is;

4.Controleer of de ventilator normaal werkt. Als dit niet het geval is, vervangt u de ventilator; 

5.Neem contact op met de klantendienst van Sungrow Power nadat u de bovenstaande redenen hebt uitgesloten en de fout regelmatig optreedt.

#### Lage omgevingstemperatuur(Fout code:43)

Oorzaken fouten:

Er werd gedetecteerd dat de omgevingstemperatuur onder de beschermingswaarde lag.

Voorstellen aan het verwerken:

1.Wacht tot de omgevingstemperatuur stijgt tot het toegestane bereik en de DC-naar-AC-omzetter automatisch wordt gestart; 

2.Als de temperatuur stijgt, is de storing nog steeds aanwezig, neem dan contact op met klantendienst van Sungrow Power

#### Lage isolatieweerstand van het systeem(Fout code:39)

Oorzaken fouten:

De isolatieweerstand van het paneel op aarde is minder dan de standaardwaarde.

Voorstellen aan het verwerken:

1.Controleer de outputimpedantie van het paneel op aarde. Als de isolatieweerstand lager is dan de standaardwaarde, moet u het foutpunt corrigeren; 

2.Controleer of het paneel zich in een regenachtige of vochtige omgeving bevindt waardoor de impedantie te laag is. Nadat de impedantie hoog is geworden, wordt de DC-naar-AC-omzetter automatisch hersteld; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Aardingsdraadstoring(Fout code:106)

Oorzaken fouten:

1.Slecht contact van de aardedraad van de gelijkstroom-wisselstroomomvormer 

2.Abnormale aansluiting van de aardedraad van de gelijkstroom-wisselstroomomzetter

Voorstellen aan het verwerken:

1.Controleer of de gelijkstroom-naar-wisselstroomomzetter correct is geaard en of het slecht contact maakt, als het slecht contact maakt, herstel het dan; 

2.Controleer of de impedantie van de aardingspaal te groot is, als dit het geval is, herstel het overeenkomstig de standaard;

3.Controleer of de spanning elke fase van het elektriciteitsnet en de spanning tussen de grond binnen het normale bereik ligt;

4.Als de fout herhaaldelijk optreedt, neem dan contact op met de klantendienst van Sungrow Power.

#### Vlamboog fout(Fout code:88)

Oorzaken fouten:

Boogfout aan de DC-zijde van de gelijkstroom-naar-wisselstroomomzetter

Voorstellen aan het verwerken:

1.Koppel de gelijkstroom los en controleer of er sprake is van kabelschade, losse contact van de aansluitklem of zekering, slecht contact, brandplekken op de onderdelen enz. op de DC-zijde. Als dat het geval is, vervangt u de beschadigde kabel, draait u de losse aansluitklem of zekering aan, vervangt u de onderdelen met brandende markeringen; 

2.Na het voltooien van de eerste stap van DC-inspectie en -verbetering en -reparatie, de DC-stroom opnieuw aansluiten, de boogfout wissen via het LCD-scherm of APP,  de DC-naar-AC-omzetter zal de normale werking hervatten; 

3.Neem contact op met klantendienst van Sungrow Power als de boogfout blijft optreden.

#### Boven stroom fout van niet aan het net gekoppelde lading (Fout code:51)

Oorzaken fouten:

Het benodigde vermogen voor de toegangsbelasting van de off-grid poort is groter dan het vermogen dat de PV / batterij kan leveren.

Voorstellen aan het verwerken:

1.Probeer het laadvermogen van het off grid te verminderen of een deel van de belasting af te sluiten;

2.Als de fout nog steeds wordt gemeld nadat de belasting volledig is verwijderd, neem dan contact op met S klantendienst van Sungrow Power.

#### Electriciteitsmeter omgekeerd verbonden(Fout code:84)

Oorzaken fouten:

De invoer- en uitvoerpoorten van de meter zijn omgekeerd of de meter is verbonden met andere verkeerde aansluitingen.

Voorstellen aan het verwerken:

1.Controleer op basis van de schermaanduiding van de terminal van de meter of de richting van de meter is omgekeerd. Als het is omgekeerd, herstel het dan; 

2.Controleer of de meter is aangesloten op andere verkeerde aansluitingen en of deze niet op het elektriciteitsnet is aangesloten. Als het verkeerd is, herstel dit dan;

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Elektriciteit meter communicatie alarm(Fout code:514,514)

Oorzaken fouten:

De communicatielijn tussen de meter en de DC-naar-AC-omzetter is losgekoppeld;

Voorstellen aan het verwerken:

1.Controleer of de communicatielijn en de aansluiting abnormaal zijn. Zo ja, herstel dit;

2.Probeer de communicatielijn van de meter; 

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Netconflict(Fout code:323)

Oorzaken fouten:

Wanneer de gelijkstroom-naar-wisselstroomomzetter is ingesteld op totale off-grid modus, is de voedingsnetwerk-verbonden of off-grid uitgangspoort verbonden met het echte elektriciteitsnet.

Voorstellen aan het verwerken:

1.Controleer of de uitgangspoort is aangesloten op het echte elektriciteitsnet, koppel deze los van het elektriciteitsnet;

2.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is

#### Parallel communicatie alarm(Fout code:75,75)

Oorzaken fouten:

Communicatie tussen parallelle dc-naar-ac converters is niet mogelijk.

Voorstellen aan het verwerken:

1.Controleer of de communicatielijn en de aansluiting abnormaal zijn. Zo ja, herstel dit;

2.Probeer de parallelle communicatielijn;

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### BMS communicatie fout(Fout code:714)

Oorzaken fouten:

De communicatielijn tussen de batterij en de DC-naar-AC-omzetter is losgekoppeld; de batterij- of dc-naar-ac-omzettercommunicatieterminal maakt slecht contact.

Voorstellen aan het verwerken:

1.Controleer of de communicatielijn en de aansluiting abnormaal zijn. Zo ja, herstel dit;

2.Probeer de communicatielijn van de meter;

3.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is.

#### Omgekeerde polariteit batterij(Fout code:716)

Oorzaken fouten:

De positieve en negatieve aansluitingen van de batterij en de positieve en negatieve aansluitingen van de DC-naar-AC-omzetter zijn omgekeerd aangesloten.

Voorstellen aan het verwerken:

1.Controleer en herstel de polariteit van de bedrading tussen de batterij en de DC-naar-AC-omzetter;

2.Neem contact op met de klantendienst van Sungrow Power nadat de bovenstaande redenen zijn uitgesloten en de storing nog steeds aanwezig is

#### Batterij alarm(Fout code:932,933,934,935,937,939,964)

Oorzaken fouten:

De interne upload van de batterij is defect, en ook de batterij zelf, de gebruiksomgeving of een lichte afwijking in de werking van de batterij.

Voorstellen aan het verwerken:

1.De klant zal niets kunnen doen wanneer de batterij gealarmeerd is. Als de batterij op dat moment normaal werkt, let dan op om het te na te kijken;

2.Als de hoge temperatuur en lage temperatuur alarmen worden gerapporteerd, is het alarm in overeenstemming met de omgevingstemperatuur. Het wordt aanbevolen om de temperatuuromgeving, zoals ventilatie, te verbeteren;

3.Als u zich zorgen maakt over het risico, neemt dan contact op met de klantenservice van de batterijfabrikant.

#### Batterijstoring(Fout code:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Oorzaken fouten:

Er treedt een batterijfout op als gevolg van de batterij zelf, de gebruiksomgeving of de werking van de batterij.

Voorstellen aan het verwerken:

1.Controleer, als de batterijspanning defect is, of de werkelijke spanning van de batterij abnormaal is. Als dit abnormaal is, neem dan contact op met de klantenservice van de batterijfabrikant, anders neemt u contact op met de Sungrow Power stroomvoorziening;

2.Controleer of de omgevingstemperatuur en ventilatie voldoen aan de vereisten en breng verbetering aan;

3.Na uitsluiting van de hierboven genoemde redenen, en de fout is nog aanwezig, neem dan contact op met de klantenservice van de accu fabrikant.

#### Fout in het systeem(Fout code:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Oorzaken fouten:

1.Systeem interne fout 

2.De systeemgerelateerde bedrading of aansluiting is abnormaal.

Voorstellen aan het verwerken:

1.Nadat de werking ten gevolge van de fout is gestopt, start de DC-naar-AC-omzetter automatisch opnieuw; 

2.Controleer de bedrading met betrekking tot de fout, of de terminal loszit, niet is aangesloten, is kortgesloten enz. En repareer deze; 

3.Als de fout herhaaldelijk optreedt, neem dan contact op met de klantendienst van Sungrow Power.

#### Systeem alarm(Fout code:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Oorzaken fouten:

1.De interne module van het systeem is abnormaal 

2.De systeemgerelateerde bedrading of aansluiting is abnormaal.

Voorstellen aan het verwerken:

1.De DC-naar-AC-omzetter kan in principe worden uitgevoerd; 

2.Controleer de bedrading met betrekking tot het alarm, of de terminal abnormaal is, controleer de afwijkingen zoals vreemde objecten in de omgeving en repareer dienovereenkomstig; 

3.Als de fout herhaaldelijk optreedt, neem dan contact op met de klantendienst van Sungrow Power.